function newMngt01010Control(page, doctx = ""){
	page.ctrl = new DatasetControl({
		dataGetter : obj => obj["List"], 
		appendData:true,
		keys : ["NTC_ID"],
		urls : {
			load : wctx.url("/mngt/mngt01/010/list.do"),
			getInfo : wctx.url("/mngt/mngt01/020/info.do")
		},
		formats: {
			REG_DT : datetimeFormat,
			MDFCN_DT : datetimeFormat
		}
	});
	return page.ctrl;
}